Hello all

DWMX create this error message when i 'll loading the first time in a day a DW extension.

What can i do? (string.js is existing).